Bug 1283715 - On Satellite the entitlements are not stackabl, Entitliments up to 2 socket are not appear under the physical client with 4 or more sockets [NEEDINFO]
On Satellite the entitlements are not stackabl, Entitliments up to 2 socket...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management (Show other bugs)
6.1.3
All Linux
unspecified Severity urgent (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 11:29 EST by Fotios Tsiadimos
Modified: 2016-10-04 16:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-04 16:50:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tomckay: needinfo? (ftsiadim)


Attachments (Terms of Use)

  None (edit)
Description Fotios Tsiadimos 2015-11-19 11:29:15 EST
Description of problem:

On Satellite  the entitlements are not stackabl,  Entitliments up to 2 socket are not appear under the physical client with 4 or more sockets



Version-Release number of selected component (if applicable):

Satellite 6.1.3

How reproducible:

Try to attach 2 entitlements up to 2 sockets for a physical server with 4 sockets.

The entitlements are not appear in the list of the client

In the customer portal we can attach multiple entitlements to reach the sockets of the server. 



From the working:

 $ grep -i cpu dmidecode 
	Socket Designation: CPU1
	Version: Intel(R) Xeon(R) CPU           E5630  @ 2.53GHz
	Socket Designation: CPU2
	Version: Intel(R) Xeon(R) CPU           E5630  @ 2.53GHz
		CPU.Socket.1
		CPU.Socket.2



From the not working:

 $ grep -i cpu dmidecode 
	Socket Designation: CPU1
	Version:       Intel(R) Xeon(R) CPU E7-8891 v2 @ 3.20GHz
	Socket Designation: CPU2
	Version:       Intel(R) Xeon(R) CPU E7-8891 v2 @ 3.20GHz
	Socket Designation: CPU3
	Version:       Intel(R) Xeon(R) CPU E7-8891 v2 @ 3.20GHz
	Socket Designation: CPU4
	Version:       Intel(R) Xeon(R) CPU E7-8891 v2 @ 3.20GHz
		CPU.Socket.1
		CPU.Socket.2
		CPU.Socket.3
		CPU.Socket.4

From the rhsm.log

2015-11-12 05:21:10,624 [DEBUG]  @connection.py:460 - Response status: 200
2015-11-12 05:21:10,642 [INFO]  @repolib.py:158 - repos updated: 0
2015-11-12 05:21:10,659 [DEBUG]  @hwprobe.py:518 - cpu info: {'cpu.cpu(s)': 80, 'cpu.core(s)_per_socket': 10, 'cpu.thread(s)_per_core': 2, 'cpu.topology_source': 'kernel /sys cpu sibling lists', 'cpu.cpu_socket(s)': 4}
2015-11-12 05:21:10,960 [INFO]  @factlib.py:57 - Facts have not changed, skipping upload.
Comment 1 Tom McKay 2015-11-24 10:20:53 EST
Please provide manifest as a private attachment.
Comment 3 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 4 Bryan Kearney 2016-07-26 11:38:25 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Bryan Kearney 2016-10-04 16:50:53 EDT
We have been waiting on needinfo for a while. I am closing this out. If you have the additional information, please feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.